{% extends "base.html" %}
{% block main %}
<section>
    <div class="container">
        <nav class="navbar navbar-expand navbar-dark bg-dark">
            <a class="navbar-brand" href="#">Equipe recherche </a>
                <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link " href="/creationEquipe/">Creation Equipe</a></li>
                    <li class="nav-item"><a class="nav-link " href="">Ajouter Pokemon Equipe </a></li>

                    <form class="form-inline mr-auto" target="_self" method="POST" action="{{ url_for('profile') }}">
                        <div class="form-group">
                          <label for="search-field">
                            <i class="fa fa-search text-white"></i>
                          </label>
                            {{ other.teams(class="form-control search-field" ) }}
                            <input  type="submit" value="OK">
                        </div> 
                    </form>
                </ul>


        </nav>
    </div>      
    <form class="form-inline mr-auto" target="_self" method="POST" action="{{ url_for('AjoutPokemonEquipe') }}">
    <select name="equipe" id="equipe">
        {% for x in listeEquipe %}
            <option value = "{{x.idEquipe}}">{{x.TitreEquipe}}</option>
        {% endfor %}
    </select>

    <select name="poke" id="poke">
        {% for x in listePoke %}
            <option value = "{{x.pokedex_number}}">{{x.name}}</option>
        {% endfor %}
    </select>
    <input  type="submit" value="Ajouter Pokemon a l'equipe ">
    </form>

    {{erreur}}

</section>




{% endblock %}

